<!doctype html>
<html data-bs-theme="dark">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="/assets/css/styles.css">
  {% if page.mermaid %}
    {% include mermaid.html %}
  {% endif %}
  <title>{{ page.title }}</title>
</head>
<body>
  {% include navi.html %}
  <div class="container">
  {{ content }}
  </div>
  <script src="/assets/js/bootstrap.min.js"></script>
</body>
</html>
